opencart

Betala säkert med OpenCart

Med Paysons modul till OpenCart får du tillgång till PaysonCheckout 1.0 och alla betalsätt som din webbshop behöver såsom kort, internetbank, faktura och SMS/mobila betalningar.

Payson tillhandahåller en installationsguide som underlättar installationen och modulen laddas enkelt ner via länken nedan.

Modulen är utvecklad av Payson och kan även vara kompatibel med andra versioner än de rekommenderade, men det är dock inget som vi kan garantera eller supportera. För att Payson ska kunna garantera optimal prestanda och support rekommenderar vi att alltid ha den senaste modulversionen installerad.

Förutsättningar för OpenCart:

Förutsättningar:
OpenCart version: 2.0.X och uppåt
(observera att modulen för OpenCart version 2.3.0.2, laddas ner här)
OpenCart version: 1.5.X

De versioner som nämns ovan har vi testat och vet att våra moduler fungerar till, våra moduler kan även fungera till andra OpenCart versioner men det kan vi inte ge några garantier för.

Observera: Den modul som fungerar till OpenCart 1.5.X ges ingen support till längre, men modulen finns kvar och ni kan välja att ladda ned och modifiera modulen så den passar er webbutik.

Nedladdning:
Opencart Extension »
Installationsguide »

För utvecklare:
GitHUB »